﻿body{
	line-height:1.5;
}

h2.ms-srch-error-header{
	display:none;
}

.tools-list .tool-tile{ width:150px; padding-left:10px; padding-right:10px;}

.odau-header{z-index:9999;}

.odau-header .fo-table .fo-cell.fo-menu nav .menu .menu-item a{
	font-size:18px;
}

.odau-quicklinks .odau-quicklink{
	min-height:150px;
}

.carousel-inner > .item{
	padding-top:0;
	padding-left:0;
}

a[href="https://www.dau.edu/blank"] span.read-more{
	display:none;
}

#headerButtons {
   	top: 0;
	right: 0;
	margin-top:7px;
}
    
.full-width .container-fluid .breadcrumb-container{
	margin-left:0;
	margin-right:0;
}


#applyCourse {
    transition: all 300ms linear;
    display: inline-table;
    top: 6px; 
    padding: 0px 5px;}


#login {
    transition: all 300ms linear;
    display: inline-table;
    border-right-style: groove;
    border-right-color: #fff;
    border-right-width: 1px;
    top: 6px;
    padding: 0px 5px; }
    
a {
 color: #2E6CA3; 
 text-decoration: none;
} 

/* 508 updates */
.odau-eventslider .scroll-container > li .title a{
	color:#510b1e;
}

/* CUSTOM STATS BAR */
.StatusBar{ display:block; background-color:#fbef9e; color:#000;padding:5px; text-align:center;}
.StatusBar p{margin:0; font-weight:500;}

#mainDiv #suiteBarRight, #mainDiv #divSignIn{
	top:60px !important;
}


/*STATUS*/
.odau-header .fo-table .fo-cell .operating-status.green { color: white; background: green;}
.odau-header .fo-table .fo-cell .operating-status.yellow {color: #333; background: yellow;}
.odau-header .fo-table .fo-cell .operating-status.red { color: white; background: red;}

#NewFeedbackForm{
	display:none;
}
/* Social Icons Mobile */
.odau-header .socialbug {
	margin-bottom:50px;
}

/* Communities */
#footerWrapper {position:relative !important;}

/* Feedback */
#NewFeedbackForm .modal-content{
	margin-bottom: 50px;
}

/* 508 Updates*/
.breadcrumb-container {
    background-color: #ffffff !important;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ffffff !important;
    border-radius: 4px;
}
.odau-header .fo-table .fo-cell .fo-banner .burger {
    display: inline-block;
    width: 40px;
    height: 50px;
    position: relative;
    background-color: #666 !important;
    background-size: 20px;
}
.odau-footer h4 {
    text-transform: uppercase;
    border-bottom: 1px #888 solid;
    font-size: 16px;
    color: #ffffff;
    padding-bottom: 5px;
    margin: 5px 0;
    font-family: Arial Narrow, Helvetica, sans-serif;
}
.odau-footer cite{
	color:#fff !important;
}
.odau-header .fo-table .fo-cell.fo-menu {
    background-color: #666 !important;
    width: 0;
    box-shadow: #222 3px 0 10px;
    position: relative;
}

.odau-quicklinks .odau-quicklink span {
    font-size: 18px !important;
}
/*Side Buttons*/
.sideButtons a{
	font-family:Arial Narrow, Helvetica, sans-serif;
	font-size:22px;
}
@media screen and (max-width: 760px) {
    /*.odau-header .fo-table .fo-cell.fo-menu nav.modern {top: 180px;}*/
}

/* 508 Updates */
#dauNewsLink, #rssFeedLink{	background-color:#2e6ca3 !important;}
.odau-syndicatednews .odau-newslink .date{color:#616161;}
.ac-pushButton.style-positive{ background-color:#2e6ca3 !important;}



/*Cardiolog*/
#mb_tb{ top:53px !important;}

.cas.default{ box-shadow:0 0 12px #000; margin-right:200px;}
#mainCasContainer .jspContainer{overflow-y:auto; overflow-x:hidden; padding-right:14px; border-top:none;}
#mainCasContainer .jspVerticalBar{display:none;}
.cas.default .casfooter{height:60px;}
.casmiddle{ padding-left:5px;}

.cas.default .castopclosed{ background-image:none; background-color:#BA173E;}

.castoggle{ text-align:right; padding-right:6px;}
.castoggle span{color:#fff; font-size:12px;}
.castoggle .exp{display:none;}
.castopclosed .castoggle .exp{display:inline;}
.castopclosed .castoggle .min{display:none;}

.caspowered a{display:none;}

/*-------------------------------*/

@media only screen and (min-width: 760px){
    .article-card{min-height: 380px;}
}

@media only screen and (max-width: 760px){
    .chat-window #bot {
	    padding-bottom: 75px;
	}
}

/*-- 508 Changes from NH --*/
.calendar .grid-calendar .grid-cell .day-content .day-number{font-family:Arial Narrow, Helvetica, sans-serif; color:#666; font-size:28px;}
.odau-wp.red .link-groups h4{text-transform:uppercase; color:#e5c99e;}
.odau-wp.red .wp-title h2{color:#e5c99e;}
.odau-wp.red{ background-color: #770d2a; padding-bottom:20px; color:#fff;}


